<template>
  <v-app>
    <v-container fluid>
      <v-row align="center" justify="center">
        <v-col cols="12" sm="12" md="12" lg="12">
          <imageCreate />
        </v-col>
      </v-row>
      <v-row align="center" justify="center">
        <v-col cols="12" sm="12" md="12" lg="12">
          <imageList />
        </v-col>
      </v-row>
    </v-container>
  </v-app>
</template>
<script>
import getImage from '@/mixins/getImage'

import imageList from '@/components/image/upload/imageList'
import imageCreate from '@/components/image/upload/uploadImage'

export default {
  mixins: [getImage],
  components: {
    imageList,
    imageCreate
  },
  data() {
    return {}
  },
  computed: {},
  mounted() {},
  methods: {},
}
</script>
<style scoped></style>
